@media (max-width: 1599px) {

}


@media (max-width: 1399px) {
    h1 {
        font-size: 45px;
    }
    h2 {
        font-size: 35px;
    }
    h3 {
        font-size: 25px;
    }
    h4 {
        font-size: 20px;
    }
    h5 {
        font-size: 18px;
    }
    h6 {
        font-size: 16px;
    }
}


@media (max-width: 1199px) {
    .container {
        max-width: 100%;
    }
    h1 {
        font-size: 40px;
    }
    h2 {
        font-size: 30px;
    }
    h3 {
        font-size: 22px;
    }
    .btn.btn-white {
        padding: 12px 24px;
    }
    .btn.btn-white i {
        font-size: 25px;
    }
    section {
        padding: 50px 0;
    }
    #subscribe .text-box h2 {
        font-size: 25px;
    }
    footer p, footer a, footer h5, footer h6 {
        font-size: 14px;
    }
    footer .top-box .link-box ul img {
        max-width: 22px;
        margin: -3px 10px 0 0;
    }
}


@media (max-width: 1024px) {

}


@media (max-width: 991px) {
    h1 {
        font-size: 30px;
    }
    h2 {
        font-size: 25px;
    }
    h3 {
        font-size: 20px;
    }
    h4 {
        font-size: 18px;
    }
    h5 {
        font-size: 17px;
    }
    p {
        font-size: 15px;
        margin-bottom: 20px;
    }
    a {
        font-size: 15px;
    }
    .btn.btn-white {
        padding: 10px 20px;
        font-size: 15px;
    }
    .btn.btn-white i {
        font-size: 22px;
    }
    #homeBanner .text-title p {
        margin-bottom: 20px;
    }
    .button-box ul {
        margin-top: 20px;
    }
    #get .list-box li {
        margin-left: 10px;
        padding-left: 10px;
    }
    #get .list-box small {
        font-size: 10px;
    }
    #subscribe .subscribe-box {
        padding: 30px 20px;
    }
    #subscribe .text-box h2 {
        font-size: 20px;
    }
    footer {
        padding-top: 120px;
    }
    footer .end-box .box2 .link-box ul a {
        width: 25px;
        height: 25px;
    }
    footer .end-box .box2 .link-box ul a i {
        font-size: 14px;
    }
    footer .end-box .box2 .link-box ul li:not(:last-child) {
        margin-right: 7px;
    }
}


@media (max-width: 767px) {

    .mobile {
        display: block !important;
    }

    .desktop {
        display: none !important;
    }

    .columnReverse {
        flex-direction: column-reverse;
    }
    br {
        display: none;
    }
    #homeBanner .row, #want .row {
        flex-direction: column-reverse;
    }
    #homeBanner .box img {
        max-width: 400px;
        margin: 0 auto 20px;
        display: block;
    }
    .box {
        text-align: center;
    }
    .button-box ul {
        justify-content: center;
    }
    #key .text {
        text-align: center;
    }
    #key .box {
        max-width: 100%;
    }
    #create .imgbox img, #want .imgbox img, #need .imgbox img {
        max-width: 400px;
        width: 100%;
        margin-bottom: 20px;
    }
    #why .box.box1 {
        max-width: 100%;
    }
    #get .box {
        max-width: 400px;
        margin: 0 auto;
    }
    #get .row {
        row-gap: 40px;
    }
    #faq .imgbox img {
        max-width: 400px;
        width: 100%;
        margin: 0 auto 20px;
        display: block;
    }
    .accordion-body p {
        text-align: left;
    }
    #subscribe .text-box h2 {
        margin-bottom: 20px;
    }
    footer .top-box .box {
        max-width: 100%;
        text-align: left;
    }
    footer .end-box .row {
        text-align: center;
        row-gap: 10px;
    }
    footer .end-box .link-box ul {
        justify-content: center;
    }
    footer .end-box .row .col-md-4:nth-child(2) {
        order: 1;
    }
    footer .end-box .row .col-md-4:nth-child(1) {
        order: 3;
    }
    footer .end-box .row .col-md-4:nth-child(3) {
        order: 2;
    }
    footer .top-box .box.box3 {
        padding-top: 30px;
    }
    #header .logo-box img {
        max-width: 150px;
    }
    #header .end-header .right-box a {
        width: 25px;
        height: 25px;
    }
    #header .end-header .right-box a i {
        font-size: 14px;
    }
    #header .button-box .btn.btn.btn-white img {
        max-width: 35px;
        margin-right: 5px;
    }
    #header .button-box .btn.btn.btn-white {
        padding: 10px 10px;
    }
    #header .end-header .right-box .link-box ul li:not(:last-child) {
        margin-right: 5px;
    }
    #header .button-box {
        margin-left: 10px;
    }
    #header .top-header .link-box ul a {
        font-size: 14px;
    }
    #header .top-header .link-box ul a i {
        font-size: 14px;
    }
    #header .top-header .left-box .link-box ul li:not(:last-child) {
        margin-right: 10px;
    }
    #homeBanner {
        padding: 110px 0 20px;
    }
    #latest .box .text-box h5 br {
        display: block;
    }
    .modal.show .modal-dialog {
        margin: 0 auto;
    }
    .modal-dialog {
        max-width: 450px;
        width: 80%;
    }
    .modal-body {
        padding: 20px;
    }
    .modal-header {
        padding: 10px 20px;
    }
    .modal-header .btn-close {
        font-size: 20px;
    }
    #exampleModal .form-control-common, #exampleModal label {
        font-size: 14px;
    }
    #exampleModal .form-control-common {
        padding: 10px 10px;
    }
    .btn.btn-submit {
        padding: 8px 30px;
        font-size: 16px;
    }
    #exampleModal .input-group {
        padding-bottom: 10px;
    }
}


@media (max-width: 575px) {
    #header .top-header {
        display: none;
    }
    #header .end-header .right-box {
        display: none;
    }
    #portfolio .box img {
        max-height: unset;
    }
    #portfolio .box {
        max-width: 300px;
        margin: 0 auto;
    }
    #latest .box {
        max-width: 300px;
        margin: 0 auto;
    }
}


@media (max-width: 479px) {
    #homeBanner .box img {
        max-width: 90%;
    }
    h1 {
        font-size: 25px;
    }
    h2 {
        font-size: 22px;
    }
    h3 {
        font-size: 18px;
    }
    h4 {
        font-size: 17px;
    }
    h5 {
        font-size: 16px;
    }
    h6 {
        font-size: 15px;
    }
    h1, h2, h3, h4, h5, h6 {
        margin-bottom: 10px;
    }
    p {
        font-size: 14px;
    }
    .btn.btn-white {
        font-size: 14px;
    }
    .button-box ul {
        column-gap: 10px;
    }
    section {
        padding: 40px 0;
    }
    #key .text {
        padding-bottom: 30px;
    }
    #key .row {
        row-gap: 20px;
    }
    #key .box .img-box img {
        margin: 0 auto 10px;
    }
    #benefit .row {
        row-gap: 15px;
    }
    .accordion-button {
        font-size: 15px;
    }
    #subscribe .subscribe-box {
        padding: 20px 10px;
        background-size: cover;
    }
    #subscribe .text-box h2 {
        margin-bottom: 10px;
    }
    footer .top-box .logo-box img {
        max-width: 160px;
    }
    #latest #latestCarousel {
        padding: 0 0px;
    }
    .whatsapp-icon img {
        width: 40px;
        height: 40px;
    }
}


@media (max-width: 375px) {
    #header .logo-box img {
        max-width: 130px;
    }
    #header .button-box .btn.btn.btn-white img {
        max-width: 25px;
    }
    #header .button-box .btn.btn.btn-white {
        font-size: 12px;
    }
    #header .header-box {
        margin-top: 10px;
        padding-left: 10px;
    }
    #homeBanner {
        padding: 100px 0 20px;
    }
    #subscribe .text-box h2 {
        font-size: 16px;
    }
    #subscribe .input-group .form-control {
        padding: 10px 15px;
        font-size: 14px;
    }
    #subscribe .input-group button {
        padding: 5px 10px;
        font-size: 14px;
        right: 5px;
    }
}